/*     199260 : 타이틀 텍스트      */
.title__199260__ {font-size:0; }
.title__199260__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__199260__ p:before {content:''; position:absolute; background:#0b5398; font-size:0;}

.title__199260__.style_top p {padding-top:10px;}
.title__199260__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__199260__.style_right p {padding-right:14px;}
.title__199260__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__199260__.style_bottom p {padding-bottom:12px;}
.title__199260__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__199260__.style_left p {padding-left:14px;}
.title__199260__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__199260__.style_circle1 p {padding-left:18px;}
.title__199260__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__199260__.style_circle2 p {padding-left:18px;}
.title__199260__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0b5398; background:none; box-sizing:border-box;
}

/*     199254 : 실선      */
.solid_line__199254__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__199254__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__199254__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__199254__ {height:60px;}
}

/*     199257 : 이미지      */
.img__199257__ {max-width:100%;}
.img__199257__ * {box-sizing:border-box;}
.img__199257__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199257__ img {width:px; max-width:100%; vertical-align:top;}

/*     199258 : 이미지      */
.img__199258__ {max-width:100%;}
.img__199258__ * {box-sizing:border-box;}
.img__199258__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199258__ img {width:px; max-width:100%; vertical-align:top;}

/*     199262 : 이미지      */
.img__199262__ {max-width:100%;}
.img__199262__ * {box-sizing:border-box;}
.img__199262__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199262__ img {width:px; max-width:100%; vertical-align:top;}

/*     199264 : 이미지      */
.img__199264__ {max-width:100%;}
.img__199264__ * {box-sizing:border-box;}
.img__199264__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199264__ img {width:px; max-width:100%; vertical-align:top;}

/*     199265 : 이미지      */
.img__199265__ {max-width:100%;}
.img__199265__ * {box-sizing:border-box;}
.img__199265__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199265__ img {width:px; max-width:100%; vertical-align:top;}

/*     199266 : 이미지      */
.img__199266__ {max-width:100%;}
.img__199266__ * {box-sizing:border-box;}
.img__199266__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199266__ img {width:px; max-width:100%; vertical-align:top;}

/*     199268 : 이미지      */
.img__199268__ {max-width:100%;}
.img__199268__ * {box-sizing:border-box;}
.img__199268__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199268__ img {width:px; max-width:100%; vertical-align:top;}

/*     199269 : 이미지      */
.img__199269__ {max-width:100%;}
.img__199269__ * {box-sizing:border-box;}
.img__199269__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199269__ img {width:px; max-width:100%; vertical-align:top;}

/*     199270 : 이미지      */
.img__199270__ {max-width:100%;}
.img__199270__ * {box-sizing:border-box;}
.img__199270__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199270__ img {width:px; max-width:100%; vertical-align:top;}

/*     199271 : 이미지      */
.img__199271__ {max-width:100%;}
.img__199271__ * {box-sizing:border-box;}
.img__199271__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199271__ img {width:px; max-width:100%; vertical-align:top;}

/*     199272 : 이미지      */
.img__199272__ {max-width:100%;}
.img__199272__ * {box-sizing:border-box;}
.img__199272__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199272__ img {width:px; max-width:100%; vertical-align:top;}

/*     199273 : 이미지      */
.img__199273__ {max-width:100%;}
.img__199273__ * {box-sizing:border-box;}
.img__199273__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199273__ img {width:px; max-width:100%; vertical-align:top;}

/*     204033 : 이미지      */
.img__204033__ {max-width:100%;}
.img__204033__ * {box-sizing:border-box;}
.img__204033__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__204033__ img {width:px; max-width:100%; vertical-align:top;}

/*     204034 : 이미지      */
.img__204034__ {max-width:100%;}
.img__204034__ * {box-sizing:border-box;}
.img__204034__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__204034__ img {width:px; max-width:100%; vertical-align:top;}

/*     199274 : 이미지      */
.img__199274__ {max-width:100%;}
.img__199274__ * {box-sizing:border-box;}
.img__199274__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199274__ img {width:px; max-width:100%; vertical-align:top;}

/*     199275 : 이미지      */
.img__199275__ {max-width:100%;}
.img__199275__ * {box-sizing:border-box;}
.img__199275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199275__ img {width:px; max-width:100%; vertical-align:top;}

